QuikrBox admin - Bug #8647

Signup Welcome Email should be sent to users and admin on both side

11/27/2023 12:55 PM - Mohd Irfan

Status: Closed
Priority: Normal
Assignee: olatayo John
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/27/2023

0%
0.00 hour
0.00 hour

Description
Issue Description:

Signup Welcome Email should be sent to users and admin on both side

See attached screenshot:

History

#1 - 12/04/2023 10:43 AM - olatayo John

- Status changed from New to Resolved

http://122.176.104.29:810/redmine/issues/8636

#2 - 01/21/2025 06:40 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!

04/03/2025
